/* Scss Document */
@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
/* da 100 a 900 */
/* Base colors */
/* Transitions */
/* SCSS Includes */
/* Scss Document */
/* Btn */
.btn {
  font-family: "Playfair Display", serif;
  -webkit-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-width: 2px;
  padding: 6px 20px;
  font-size: 16px;
  letter-spacing: 1px;
  -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  text-transform: uppercase;
  font-weight: 700 !important; }
  .btn .bi {
    position: relative;
    left: 0;
    -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
    -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
    -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995); }
  .btn:hover .bi {
    left: 6px; }

.btn-sm {
  padding: 3px 18px;
  font-size: 13px; }

.btn-default, .btn-default:focus {
  background-color: transparent;
  border-color: #fff;
  color: #fff; }

.btn-default:hover {
  background-color: #fff;
  border-color: #fff;
  color: #003152; }

.btn-primary, .btn-primary:focus {
  background-color: #003152;
  border: none;
  color: #fff; }

.btn-primary:hover {
  color: #fff !important;
  background-color: #004f85; }

.btn-secondary, .btn-secondary:focus {
  background-color: #f4e4e7;
  border-color: #f4e4e7;
  color: #003152; }

.btn-secondary:hover {
  background-color: white;
  border-color: white;
  color: #003152; }

.btn-light, .btn-light:focus {
  background-color: #f3f3f3;
  border-color: #f3f3f3;
  color: #003152; }

.btn-light:hover {
  background-color: #fff;
  border-color: #fff;
  color: #003152; }

.btn-outline-light {
  border-color: #f3f3f3;
  color: #f3f3f3; }

.btn-outline-light:hover, .btn-outline-light:focus {
  background: #f3f3f3;
  color: #003152; }

.btn-outline-primary {
  border-color: #003152;
  color: #003152; }

.btn-outline-primary:hover, .btn-outline-primary:focus {
  background: #003152;
  color: #fff;
  border-color: #003152; }

/* Scss Document */
.wpcf7 form.sent .wpcf7-response-output {
  background: #78BE00;
  border: none;
  padding: 20px;
  color: #fff;
  font-size: 1em;
  margin: 2em 0; }

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
  background: #FFEA83;
  border: none;
  padding: 20px;
  color: #627487;
  font-size: 1em;
  margin: 2em 0; }

.wpcf7 form.aborted .wpcf7-response-output {
  background: #dc3232;
  border: none;
  padding: 20px;
  color: #fff;
  font-size: 1em;
  margin: 2em 0; }

.wpcf7-not-valid-tip {
  color: #dc3232;
  font-size: 0.9em;
  font-weight: normal;
  display: inline-block;
  margin-top: 5px; }

.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
  margin: 0 15px 0 0; }

/* Scss Document */
/* Whatsapp Link Wrapper */
#whatsapp-link-wrapper {
  position: fixed;
  z-index: 999999;
  bottom: 20px;
  right: 20px;
  -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  border-radius: 50% !important;
  -moz-border-radius: 50% !important; }
  #whatsapp-link-wrapper a {
    display: block;
    color: #f3f3f3;
    text-align: center;
    width: 60px;
    height: 60px;
    padding-top: 11px;
    background: #30D24E;
    font-size: 32px;
    -webkit-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border: 3px solid #fff;
    -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995); }
    #whatsapp-link-wrapper a:hover {
      transform: scale3d(1.1, 1.1, 1); }
  #whatsapp-link-wrapper.visible {
    right: 20px; }

/* Top Link Wrapper */
#top-link-wrapper {
  position: fixed;
  z-index: 999999;
  bottom: 100px;
  right: -50px;
  -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); }
  #top-link-wrapper a {
    display: block;
    color: #f3f3f3;
    text-align: center;
    width: 40px;
    height: 40px;
    padding-top: 10px;
    background: #003152;
    -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995); }
    #top-link-wrapper a:hover {
      background: #00406c;
      color: #fff;
      padding-top: 6px; }
  #top-link-wrapper.visible {
    right: 20px; }

/* Footer */
.logo-footer {
  width: 100%;
  height: auto;
  max-width: 100px; }

/* Widget menu */
.widget_nav_menu ul {
  list-style-type: none;
  margin: 0 0 30px;
  padding: 0;
  display: inline-block; }
  .widget_nav_menu ul li {
    list-style-type: none;
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid #f3f3f3; }
    .widget_nav_menu ul li a {
      color: #f3f3f3;
      font-weight: 400;
      font-size: 1em;
      text-transform: uppercase; }
      .widget_nav_menu ul li a:hover {
        color: #fff; }
    .widget_nav_menu ul li.current_page_item a {
      font-weight: 700; }

/* Move reCAPTCHA v3 badge to the left */
.grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 4px !important; }

.grecaptcha-badge:hover {
  width: 256px !important; }

@media (max-width: 768px) {
  .logo-footer {
    width: 100%;
    height: auto;
    max-width: 80px !important; }

  /* Top Link Wrapper */
  #top-link-wrapper a {
    padding-top: 8px; }
    #top-link-wrapper a:hover {
      padding-top: 6px; } }
/* Scss Document */
/* Navbar toggler */
.navbar-toggler {
  border: none;
  background: transparent !important;
  padding: 10px 0 !important;
  outline: none !important;
  font-size: 3em !important;
  outline: 0 !important;
  box-shadow: none; }
  .navbar-toggler:focus {
    outline: none !important;
    outline: 0 !important;
    box-shadow: none; }

/* Logo */
.logo {
  height: 80px;
  margin: 10px 20px;
  width: auto; }
  .logo:hover {
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75; }

/* Navbar */
header {
  -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995); }
  header.is-hidden {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%); }
  header .navbar-brand {
    padding: 0;
    margin: 0; }

/* Top Navbar */
.navbar {
  background: #FFFFFF;
  background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  padding: 10px 0;
  -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  /* HOVER */
  /* END HOVER */ }
  .navbar .logo {
    /*mix-blend-mode:difference !important;*/
    filter: brightness(100) saturate(0) !important; }
  .navbar .nav-item {
    padding: 0; }
    .navbar .nav-item .nav-link {
      font-family: "Playfair Display", serif;
      color: #f3f3f3;
      padding: 10px 20px;
      margin: 0;
      position: relative;
      font-size: 16px;
      letter-spacing: 0.03em;
      font-weight: 500;
      -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
      -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
      -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
      transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995); }
      .navbar .nav-item .nav-link.active {
        color: #fff !important;
        text-decoration: none !important; }
      .navbar .nav-item .nav-link:hover, .navbar .nav-item .nav-link:focus {
        color: #fff !important;
        text-decoration: none !important; }
    .navbar .nav-item:hover {
      color: #fff !important; }
      .navbar .nav-item:hover .nav-link {
        color: #fff !important; }
    .navbar .nav-item.bg-primary {
      padding: 0 0 0 10px;
      color: #fff !important;
      background: transparent !important;
      -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
      -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
      -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
      transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995); }
      .navbar .nav-item.bg-primary .nav-link {
        background: #f3f3f3 !important;
        color: #003152 !important;
        padding: 8px 20px; }
      .navbar .nav-item.bg-primary:hover {
        background: transparent !important; }
        .navbar .nav-item.bg-primary:hover .nav-link {
          background: #f4e4e7 !important; }
  .navbar:hover {
    background: #ffffff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3); }
    .navbar:hover .logo {
      filter: brightness(1) saturate(1) !important; }
    .navbar:hover .nav-item .nav-link {
      color: #003152; }
      .navbar:hover .nav-item .nav-link.active {
        color: #003152 !important; }
      .navbar:hover .nav-item .nav-link:hover, .navbar:hover .nav-item .nav-link:focus {
        color: #003152 !important; }
    .navbar:hover .nav-item:hover {
      color: #003152 !important; }
      .navbar:hover .nav-item:hover .nav-link {
        color: #003152 !important; }
    .navbar:hover .nav-item.bg-primary {
      color: #fff !important; }
      .navbar:hover .nav-item.bg-primary .nav-link {
        background: #003152 !important;
        color: #fff !important; }
      .navbar:hover .nav-item.bg-primary:hover {
        background: transparent !important; }
        .navbar:hover .nav-item.bg-primary:hover .nav-link {
          background: #004f85 !important; }

.dropdown-toggle::after {
  content: none; }

/* Dropdown */
.dropdown-menu, .dropdown-menu.show {
  border-radius: 0;
  border: none;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  padding: 0;
  left: 0;
  /* corrisponde al padding */
  z-index: 1000 !important; }

.dropdown-item {
  background: light-color;
  color: #627487;
  font-family: "Playfair Display", serif;
  font-weight: 400;
  padding: 10px 25px;
  font-size: 14px;
  -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  position: relative; }
  .dropdown-item:hover, .dropdown-item:focus {
    background: #e6e6e6; }

/* Dropdown on hover open */
@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: none;
    -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995); }

  .navbar .nav-item:hover .nav-link {
    color: #fff; }

  .navbar .nav-item:hover .dropdown-menu {
    display: block; }

  .navbar .nav-item .dropdown-menu {
    margin-top: 0; } }
/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1400px) {
  .navbar .nav-item {
    padding: 0; }
    .navbar .nav-item .nav-link {
      padding: 10px 15px;
      font-size: 15px; } }
/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
  .logo {
    height: 70px; } }
/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
  .logo {
    height: 70px; }

  .nav-item {
    padding: 0;
    text-align: center !important; }
    .nav-item .nav-link {
      text-align: center !important;
      font-size: 18px;
      padding: 15px 0;
      border-bottom: 1px solid #dadada; }
    .nav-item.bg-primary .nav-link {
      color: #fff; } }
/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
  .logo {
    height: 60px; } }
/* Extra Small devices (smartphones, 480px and up) XS */
@media (max-width: 480px) {
  .logo {
    height: 50px; } }
/* Extra Extra Small devices (smartphones, 320px and up) XXS */
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.pace-inactive {
  display: none; }

.pace .pace-progress {
  background: #003152;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 1px; }

/* Swiper */
.swiper-pagination-bullet {
  background: rgba(0, 49, 82, 0.6) !important;
  opacity: 1 !important;
  height: 8px !important;
  -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  -webkit-border-radius: 4px !important; }
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 32px;
    background: #003152 !important;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important; }

.swiper-pagination {
  position: static !important; }

.swiper.timelineSwiper .swiper-slide {
  padding: 0 25px; }

.swiper-button-next {
  cursor: pointer;
  color: #f3f3f3 !important;
  right: 30px !important;
  font-size: 0.8em !important; }

.swiper-button-prev {
  cursor: pointer;
  color: #f3f3f3 !important;
  left: 30px !important;
  font-size: 0.8em !important; }

.slide-content {
  opacity: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995); }
  .slide-content h1 {
    -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition-delay: 500ms;
    -webkit-transition-delay: 500ms;
    -moz-transition-delay: 500ms;
    position: relative;
    right: 100px;
    opacity: 0; }
  .slide-content p {
    -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition-delay: 1000ms;
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    position: relative;
    right: 100px;
    opacity: 0; }
  .slide-content a {
    -webkit-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -moz-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    -ms-transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition: all 0.6s cubic-bezier(0.535, 0.125, 0, 0.995);
    transition-delay: 1500ms;
    -webkit-transition-delay: 1500ms;
    -moz-transition-delay: 1500ms;
    position: relative;
    right: 100px;
    opacity: 0; }
  .slide-content.animate-in {
    opacity: 1; }
    .slide-content.animate-in h1 {
      right: 0;
      opacity: 1; }
    .slide-content.animate-in p {
      right: 0;
      opacity: 1; }
    .slide-content.animate-in a {
      right: 0;
      opacity: 1; }

/* Scss Document */
.table-dark {
  --bs-table-bg: $default-color;
  --bs-table-striped-bg: #2c3034;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #373b3e;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #323539;
  --bs-table-hover-color: #fff;
  color: #f3f3f3;
  border-color: 1px solid rgba(243, 243, 243, 0.1); }

/* Scss Document */
body {
  font-weight: 400 !important;
  font-size: 1.1em;
  line-height: 1.4em;
  font-weight: 300 !important; }

p, li {
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 300 !important; }

.lead {
  font-size: 1.3em;
  line-height: 1.4em;
  font-weight: 300 !important; }

b, strong {
  font-weight: 700;
  color: #003152; }

.primary-font {
  font-family: "Barlow", sans-serif; }

.secondary-font {
  font-family: "Playfair Display", serif; }

h1, .h1 {
  font-family: "Playfair Display", serif;
  font-weight: 700;
  color: #003152;
  line-height: 1.15em; }

h2, .h2 {
  font-family: "Playfair Display", serif;
  font-weight: 700;
  color: #003152;
  line-height: 1.15em; }

h3, .h3 {
  font-family: "Playfair Display", serif;
  font-weight: 700;
  color: #003152;
  line-height: 1.15em; }

h4, .h4 {
  font-family: "Playfair Display", serif;
  font-weight: 700;
  color: #003152;
  line-height: 1.15em; }

h5, .h5 {
  font-family: "Playfair Display", serif;
  font-weight: 700;
  color: #003152;
  line-height: 1.15em; }

h6, .h6 {
  font-family: "Playfair Display", serif;
  font-weight: 700;
  color: #003152;
  line-height: 1.15em; }

h1 span.display-5, h1.display-5, .display-5,
h1 span.display-4, h1.display-4, .display-4,
h1 span.display-3, h1.display-3, .display-3,
h1 span.display-2, h1.display-2, .display-2,
h1 span.display-1, h1.display-1, .display-1 {
  line-height: 1.15em !important;
  font-weight: 700; }

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
  display: inline-block;
  padding: 0 10px; }

.text-decoration-underline {
  text-decoration-color: #003152 !important;
  text-decoration-line: underline !important;
  text-decoration-thickness: 0.16em !important;
  text-decoration-style: solid !important;
  text-underline-offset: -0.1em;
  text-decoration-skip-ink: none; }

.nowrap {
  white-space: nowrap; }

.small {
  font-size: 1em; }

.x-small, .extra-small {
  font-size: 0.8em; }

a {
  color: #003152;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out; }

a:hover, a:focus {
  color: #f4e4e7;
  text-decoration: none; }

h1 a:hover, h1 a:focus,
h2 a:hover, h2 a:focus,
h3 a:hover, h3 a:focus,
h4 a:hover, h4 a:focus {
  text-decoration: none !important; }

/* FW */
.fw-100 {
  font-weight: 100; }

.fw-200 {
  font-weight: 200; }

.fw-300 {
  font-weight: 300; }

.fw-400 {
  font-weight: 400; }

.fw-500 {
  font-weight: 500; }

.fw-600 {
  font-weight: 600; }

.fw-700 {
  font-weight: 700; }

.fw-800 {
  font-weight: 800; }

.text-uppercase {
  text-transform: uppercase; }

.letter-spacing {
  letter-spacing: 0.1em; }

/* COLORS */
.color-white {
  color: #fff !important; }

.color-light {
  color: #f3f3f3 !important; }

.color-light-alt {
  color: #dadada !important; }

.color-dark {
  color: #000 !important; }

.color-default {
  color: #627487 !important; }

.color-primary {
  color: #003152 !important; }

.color-secondary {
  color: #f4e4e7 !important; }

a.color-white {
  color: #fff; }

a.color-white:hover, a.color-white:focus {
  color: #f3f3f3 !important; }

a.color-light {
  color: #f3f3f3; }

a.color-light:hover, a.color-light:focus {
  color: #fff !important; }

a.color-default {
  color: #627487; }

a.color-default:hover, a.color-default:focus {
  color: #003152 !important; }

a.color-primary {
  color: #003152; }

a.color-primary:hover, a.color-primary:facus {
  color: #f4e4e7 !important; }

a.color-secondary {
  color: #f4e4e7; }

a.color-secondary:hover, a.color-secondary:focus {
  color: #003152 !important; }

@media (max-width: 1200px) {
  html {
    font-size: 0.95em; } }
@media (max-width: 992px) {
  html {
    font-size: 0.9em; } }
@media (max-width: 768px) {
  html {
    font-size: 0.85em; } }
@media (max-width: 576px) {
  html {
    font-size: 0.8em; } }
/* Scss Document */
.video-cover {
  position: relative;
  background-color: black;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden; }

.video-cover video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); }

.video-cover .container {
  position: relative;
  z-index: 2; }

.video-cover .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1; }

/* Mouse scroll icon */
.scroller-wrapper {
  position: absolute;
  text-align: center;
  bottom: 100px;
  left: 0;
  right: 0;
  z-index: 2; }

.scroll-downs {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 34px;
  height: 55px; }

.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #f3f3f3;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box; }

.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(0.15, 0.41, 0.69, 0.94);
  animation-iteration-count: infinite; }

@keyframes scroll {
  0% {
    opacity: 0; }
  10% {
    transform: translateY(0);
    opacity: 1; }
  100% {
    transform: translateY(15px);
    opacity: 0; } }
/* Large devices (large desktops, 1200px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Medium devices (desktops, 992px and up) */
/* Small devices (tablets, 768px and up) */
/* Extra Small devices (smartphones, 480px and up) XS */
/* Extra Extra Small devices (smartphones, 320px and up) XXS */
html {
  -webkit-font-smoothing: subpixel-antialiased;
  height: 100%; }

body {
  color: #627487;
  font-weight: 300;
  font-style: normal;
  font-family: "Barlow", sans-serif;
  overflow-x: hidden;
  overflow-y: auto; }

/* LIMITO CONTAINER FLUID */
.container-limit {
  max-width: 1800px !important; }

::selection {
  color: #f3f3f3;
  background: #003152; }

.bg-primary ::selection {
  color: #fff;
  background: #9a9e7d; }

.filter {
  background: rgba(0, 0, 0, 0.75); }

.filter-primary {
  background: rgba(0, 49, 82, 0.8); }

.rounded {
  -webkit-border-radius: 30px !important;
  -ms-border-radius: 30px !important;
  border-radius: 30px !important;
  -moz-border-radius: 30px !important; }

.rounded-md {
  -webkit-border-radius: 45px !important;
  -ms-border-radius: 45px !important;
  border-radius: 45px !important;
  -moz-border-radius: 45px !important; }

.rounded-sm {
  -webkit-border-radius: 15px !important;
  -ms-border-radius: 15px !important;
  border-radius: 15px !important;
  -moz-border-radius: 15px !important; }

.rounded-lg {
  -webkit-border-radius: 60px !important;
  -ms-border-radius: 60px !important;
  border-radius: 60px !important;
  -moz-border-radius: 60px !important; }

.rounded-lg-top {
  -webkit-border-top-left-radius: 60px !important;
  -ms-border-top-left-radius: 60px !important;
  border-top-left-radius: 60px !important;
  -moz-border-top-left-radius: 60px !important;
  -webkit-border-top-right-radius: 60px !important;
  -ms-border-top-right-radius: 60px !important;
  border-top-right-radius: 60px !important;
  -moz-border-top-right-radius: 60px !important; }

.rounded-lg-bottom {
  -webkit-border-bottom-left-radius: 60px !important;
  -ms-border-bottom-left-radius: 60px !important;
  border-bottom-left-radius: 60px !important;
  -moz-border-bottom-left-radius: 60px !important;
  -webkit-border-bottom-right-radius: 60px !important;
  -ms-border-bottom-right-radius: 60px !important;
  border-bottom-right-radius: 60px !important;
  -moz-border-bottom-right-radius: 60px !important; }

.gradient-filter {
  background: #003152;
  background: -moz-linear-gradient(90deg, rgba(0, 49, 82, 0.7) 0%, rgba(0, 49, 82, 0.5) 50%, rgba(0, 49, 82, 0) 100%);
  background: -webkit-linear-gradient(90deg, rgba(0, 49, 82, 0.7) 0%, rgba(0, 49, 82, 0.5) 570%, rgba(0, 49, 82, 0) 100%);
  background: linear-gradient(90deg, rgba(0, 49, 82, 0.7) 0%, rgba(0, 49, 82, 0.5) 50%, rgba(0, 49, 82, 0) 100%); }

.v-line {
  height: 50px;
  width: 1px;
  background: #fff;
  margin: 0 auto; }

.icon-valori {
  width: 100%;
  max-width: 200px;
  height: auto; }

/* Pagination */
.page-numbers {
  padding: 5px 12px !important;
  border: 2px solid #f4e4e7 !important;
  -webkit-border-radius: 5px !important;
  -ms-border-radius: 5px !important;
  border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  color: #f4e4e7;
  font-size: 0.8em;
  font-weight: 600; }
  .page-numbers.current {
    background: #003152;
    color: #f3f3f3 !important;
    border: 1px solid #f4e4e7; }
  .page-numbers:hover {
    background: #f4e4e7;
    border: 1px solid #f4e4e7;
    color: #fff; }

/* Articles pagination */
.pagination {
  margin-top: 30px;
  display: block;
  text-align: center; }

.pagination .nav-links {
  padding: 0;
  margin: 0;
  display: inline-block; }

.pagination .nav-links a, .pagination .nav-links span.current {
  margin: 0;
  padding: 2px 6px;
  display: inline-block; }

/* Bg */
.bg-white {
  background-color: #fff !important; }

.bg-light {
  background-color: #f3f3f3 !important; }

.bg-dark {
  background-color: #000 !important; }

.bg-light-alt {
  background-color: #dadada !important; }

.bg-default {
  background-color: #627487 !important; }

.bg-primary {
  background-color: #003152 !important; }

.bg-secondary {
  background-color: #f4e4e7 !important; }

.bg-tertiary {
  background-color: #9a9e7d !important; }

/* news-item */
.news-item figure {
  overflow: hidden;
  position: relative;
  margin: 0;
  background: #003152;
  -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995); }

.news-item figure figcaption {
  text-align: center;
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: bold;
  position: absolute;
  top: 60%;
  left: 20px;
  right: 20px;
  margin-top: -20px;
  color: #fff;
  opacity: 0;
  -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995); }

.news-item figure:hover figcaption {
  opacity: 1;
  -moz-opacity: 1;
  top: 50%; }

.news-item figure img {
  -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995); }

.news-item figure:hover img {
  -webkit-transform: scale3d(1.1, 1.1, 1);
  transform: scale3d(1.1, 1.1, 1);
  opacity: 0.3;
  -moz-opacity: 0.3; }

/* servizi-item */
.servizi-item figure {
  overflow: hidden;
  position: relative;
  margin: 0;
  background: #003152;
  -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995); }

.servizi-item figure figcaption {
  text-align: center;
  font-size: 1.8em;
  position: absolute;
  top: 60%;
  left: 50%;
  margin-top: -20px;
  margin-left: -15px;
  color: #fff;
  opacity: 0;
  -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995); }

.servizi-item figure:hover figcaption {
  opacity: 1;
  -moz-opacity: 1;
  top: 50%; }

.servizi-item figure img {
  -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995); }

.servizi-item figure:hover {
  -webkit-border-radius: 30px !important;
  -ms-border-radius: 30px !important;
  border-radius: 30px !important;
  -moz-border-radius: 30px !important; }

.servizi-item figure:hover img {
  -webkit-border-radius: 30px !important;
  -ms-border-radius: 30px !important;
  border-radius: 30px !important;
  -moz-border-radius: 30px !important;
  -webkit-transform: scale3d(1.1, 1.1, 1);
  transform: scale3d(1.1, 1.1, 1);
  opacity: 0.3;
  -moz-opacity: 0.3; }

.item-cantina {
  -webkit-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -moz-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  -ms-transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995);
  transition: all 1.2s cubic-bezier(0.535, 0.125, 0, 0.995); }
  .item-cantina:hover {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1); }

/* Img tonda */
.circle {
  border-radius: 50% !important; }

/* Opacity */
.o-50 {
  opacity: 0.5;
  -moz-opacity: 0.5;
  -webkit-opacity: 0.5; }

/* Transition */
.transition {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out; }

.th {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out; }

.th:hover {
  opacity: 0.8;
  -moz-opacity: 0.8; }

.pull-top {
  position: relative;
  top: -48px; }

/* Maps */
#map {
  width: 100%;
  height: 800px; }

@media (max-width: 1200px) {
  .bottle {
    margin-top: -350px; } }
@media (max-width: 992px) {
  .bottle {
    margin-top: -250px; } }
@media (max-width: 768px) {
  .logo-footer {
    width: 100%;
    height: auto;
    max-width: 140px; }

  #map {
    width: 100%;
    height: 400px; }

  .bottle {
    margin-top: 0;
    max-width: 400px; }

  .testimonianze-img {
    max-width: 200px; } }
